/* CSS Document */
.imageGalleryContainer
{
	padding:0px;
	margin:0px;
	padding:20px;
	border:solid 2px Black;
	background-color: #000;
}

.imageGalleryContainer .imageGalleryPosContainer
{
	margin-top:-20px;
	margin-left:-30px;
}

.imageGalleryContainer .thumbnailContainer
{
	/*background-color:red;*/
	padding:0px;
	margin:0px;
	display:inline;
	float:left;
	margin-top:20px;
	margin-left:30px;
}

.imageGalleryContainer .thumbnailContainer img
{
	margin-bottom:2px;
}

#idG3.imageGalleryContainer
{
	background-color:aqua;
}

.clearfix:after 
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}  /* for IE/Mac */